#org input[type="radio"] {
  display: none;
}

#org a .info {
  font-size: 95%;
}

#org label {
  display: inline-block;
  font-size: 100%;
  padding: 0.25rem 0.4rem 0.25rem 0.25rem;
  margin: 0.125rem 0.25rem 0.125rem 0;
  text-transform: capitalize;
}

#org label {
  transition: 1.5s all;
}

#org label:hover {
  cursor: pointer;
  transition: .5s all;
}

#contents a {
  border-bottom: solid 1px;
  text-decoration: none;
  padding: 0.5rem 0 0.125rem;
  margin: 0.5rem 0.5rem 1rem 0;
  word-break: break-word;
}

#contents a.hidden {
  border-bottom: none;
  font-size: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  pointer-events: none;
  user-select: none;
}
